<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8--><AD_MODULE_DEPENDENCY>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[8BDE81545C1A43EAAC4BA3C5ED754DC8]]></AD_MODULE_DEPENDENCY_ID>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <AD_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_MODULE_ID>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <STARTVERSION><![CDATA[3.0.222900]]></STARTVERSION>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--8BDE81545C1A43EAAC4BA3C5ED754DC8--></AD_MODULE_DEPENDENCY>

</data>
